body {
    font-size: 14px;
    font-family: Verdana;
    background-color: #eeeeee;
}

.mceContentBody {
    background-color: #FFFFFF;
    background: #FFFFFF;
}

#container {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background-color:#FFFFFF;
    border-style: solid;
    border-width: 0px 45px 15px 0px;
    border-color: #27387B;
    border-bottom-right-radius: 120px;
    margin-top: 0px;
     
/*    box-shadow: 5px 5px 2px #1e3d73;*/
}

#inner_hold {
/*    border-style: solid;
    border-width: 0px 15px 5px 0px;
    border-color: #FFFFFF;
    border-bottom-right-radius: 40px;*/
}

#inner {
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    background-color:#FFFFFF;
    border-style: solid;
    border-width: 0px 45px 15px 0px;
    border-color: #FFD91B;
    border-bottom-right-radius: 80px;
    margin-bottom: -34px;
}

#header {
/*    background-image: url(/media/images/base/bbus_header3.png);
    background-repeat: no-repeat;
    height: 228px; */
}

#header img { margin-left:20px; position: relative; z-index: 20; }

#header_image { position: relative; z-index: 20; }

#tel {
    position: relative;
    z-index:100;
    margin-left:288px;
    margin-top: -80px;
    font-size: 16.37pt;
    color: #17286C;
}

#email {
    position: relative;
    z-index:120;
    margin-left:287px;
    margin-top: 5px;
    font-size: 16pt;
}

#email a {
    text-decoration: none;
    color:#17286C;
}

#bus_image {
    max-width: 295px;
    position: relative;
    z-index: 10;
    float: right;
    margin-right: 10px;
    margin-top: -145px;
}

#logo {
    margin: 20px 0px 0px 357px;
    width: 283px;
}


#content {
    clear: both;
    max-width: 95%;
    background-color: #FFFFFF;
    color: #000000;
    margin-top: 10px;
    padding: 0px 20px;
    margin-bottom: 30px;
    font-size: 16px;
/*    height: auto!important;*/
}


#footer {

}

/* Form Layout */
form ul, form ol { list-style: none; }
input[type=radio] { margin-right: 15px;}
ul li label { float: none; width: auto; display: inline; margin: 0px 0px 5px 0px; list-style: none;}
label { display: block; padding:0 1em 3px 0; float:left; width:22em; }
input, textarea, select { margin:2px 0; padding:2px 3px; vertical-align:middle; font-weight:normal; font-size:0.9em; }
input[type=text] { width: 200px;}
textarea { vertical-align:top !important; width: 200px; }
select { font-size: 0.9em; }
form.not_styled label { float: none; width: auto; padding: 0; display: inline; }

.section {
	clear: both;
	padding: 0px;
	margin: 50px 0px 0px 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 0.8%;
        padding-left:5px;
        font-size: 0.9em;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}

.one { background-color:#0000FF; /*#DBD9F7;*/ }
.two { background-color:#00CCFF; /*#F4F8C9;*/}
.three {background-color:#FFD91B;/*#C8D073;*/ }
.four { background-color:#CAD927; padding: 0; }

.index_text_link { text-decoration: none; color:#27387B; }

.button {
    color:#FFFFFF;
    background-color: #27387B;
    padding: 5px 5px;
    margin-bottom: 10px;
    text-decoration: none;    
    font-weight: bold;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #FFD91B;
    border-radius: 10px;    
}

.button a { text-decoration: none; color: #FFFFFF; }

.button2 {
    color:#FFFFFF;
    background-color: #8D8C8C;
    padding: 5px 5px;
    margin-bottom: 10px;
    text-decoration: none;
    font-weight: bold;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #FFD91B;
    border-radius: 10px;
}

.button2 a { text-decoration: none; color: #FFFFFF; }


h1 { color:#27387B; font-size: 1.4em; }
h2 { color:#27387B; font-size: 1.3em; /*text-shadow: 1px 1px #FFD91B;*/}
h3 { color:#27387B; font-size: 1.2em; }
h4 { color:#27387B; font-size: 1.1em; /*text-shadow: 1px 1px #FFD91B;*/}
h5 { color:#27387B; font-size: 1em; /*text-shadow: 1px 1px #FFD91B;*/}
h6 { color:#27387B; font-size: 0.9em; margin: 0px;/*text-shadow: 1px 1px #FFD91B;*/}

#menu {
    background-image: url(/media/images/base/button_off.jpg); background-repeat; repeat-x;
    float: left;
    width: 104.8%;
    margin-top: 25px;
    clear:both;
/*
    height: 26px;
    margin-bottom: 0px;
    max-width: 980px;*/
}

div#menu ul { display: block; list-style: none; width: 100%; margin-left: 0px; margin-top: 0px; }
div#menu li{ float: left; position: relative; list-style: none; margin-top: 0px;  width: 170px; padding-bottom: 0px; margin-left: 20px; text-align: center;}
div#menu li ul {  display: none; position: absolute; top: 1.84em; left: 0; list-style: none; margin: 0px 0px 0px 0px; width: 120px; padding: 0px 0px 0px 10px; }
div#menu li ul.school {  display: none; position: absolute; top: 1.84em; left: 0; list-style: none; margin: 0px 0px 0px 12px; width: 300px; padding: 0px 0px 0px 10px; }
div#menu li:hover ul, div#menu li.over ul{ display: block; clear: left;  z-index:99;  }
/*div#menu ul li ul li {display: block; clear:left;  margin-top: 0px; width: 200px; text-align:center; padding-left: 0px; font-size: 0.9em; }*/


#index_menu { margin-top: 25px; margin-bottom: -15px;}
div#index_menu ul { display: block; list-style: none; width: 96%; margin-left: 0px; margin-top: 0px; background-color: #AFE903; height: 23px;}
div#index_menu li{ float: left; position: relative; list-style: none; margin-top: 0px;  width: 230px; padding-bottom: 0px; margin-left: 20px; text-align: center;}
div#index_menu li a { color:#000000; background: none; text-decoration: none; font-weight: bold; }



div#menu ul li.sub { text-align: left; width: 160px; }

div#menu a, div#menu a:link, div#menu a:visited, div#menu a:active {
        display: block;
        text-decoration: none;
        font-size: 14px;
        padding:  4px 0px 5px 0px;
        font-weight: bold;
        margin: 0px 0px 0px 0px;
     /*   width: 120px; */
}

div#menu a:hover { text-decoration: none; background-image: url(/media/images/base/button_off.jpg); background-repeat: repeat-x; color:#F7EC15;}


.tickets {
/*    background-image: url(/media/images/base/button_off.jpg); background-repeat; repeat-x;*/
    float: left;
    margin-top: 0px;
    clear:both;
    background-color: #27387B;
    color: #FFFFFF;
    font-size: 0.8em;
    width: 100%;
    padding: 10px;
/*
    height: 26px;
    margin-bottom: 0px;
    max-width: 980px;*/
}

.tickets ul { display: block; list-style: none; width: 100%; margin-left: -35px; margin-top: 0px;}
.tickets li{ float: left; position: relative; list-style: none; margin-top: 0px;  width: 170px; padding-bottom: 0px; margin-left: 20px; text-align: center;}
.tickets li ul {  display: none; position: absolute; top: 1.84em; left: 0; list-style: none; margin: 0px 0px 0px 12px; width: 120px; padding: 0px 0px 0px 10px; }
.tickets li ul.school {  display: none; position: absolute; top: 1.84em; left: 0; list-style: none; margin: 0px 0px 0px 12px; width: 300px; padding: 0px 0px 0px 10px; }
.tickets li:hover ul, .tickets li.over ul{ display: block; clear: left;  z-index:99;  }
/*div#menu ul li ul li {display: block; clear:left;  margin-top: 0px; width: 200px; text-align:center; padding-left: 0px; font-size: 0.9em; }*/



.tickets ul li.sub { text-align: left; width: 160px; }

.tickets a, .tickets a:link, .tickets a:visited, .tickets a:active {
        display: block;
        text-decoration: none;
        font-size: 14px;
        padding:  4px 0px 5px 0px;
        font-weight: bold;
        margin: 0px 0px 0px 0px;
        color:#FFFFFF;
     /*   width: 120px; */
}

.tickets a:hover { text-decoration: none; background-image: url(/media/images/base/button_off.jpg); background-repeat: repeat-x; color:#F7EC15;}




.zcurrent_link {
        /*background: #023f88;*/
        background-image: url(/media/images/base/button_off.jpg); background-repeat: repeat-x;
        color: #F7EC15;
}
.noncurrent_link {
        color: #FFFFFF;
        background-image: url(/media/images/base/button_off.jpg); background-repeat: repeat-x;
}

.lmzcurrent_link {
        /*background: #023f88;*/
       background-image: url(/media/images/base/button_off.jpg); background-repeat: repeat-x;
        color: #F7EC15;
}
.lmnoncurrent_link {
        background-image: url(/media/images/base/button_off.jpg); background-repeat: repeat-x;
        text-align: left;
        color: #FFFFFF;
}

.slmzcurrent_link {
        /*background: #023f88;*/
       background-image: url(/media/images/base/button_off.jpg); background-repeat: repeat-x;
        color: #F7EC15;
}
.slmnoncurrent_link {
        background-image: url(/media/images/base/button_off.jpg); background-repeat: repeat-x;
        width: 300px;
        text-align: left;
        color: #FFFFFF;
}


.Aholder{
    float: left;
    max-width: 260px;
    margin-top: 20px;
}
.BHolder {
    float: right;
    max-width: 260px;
    margin-top: 20px;    
}

.stop { clear: left; font-size: 12px; float: left; border-left: 4px solid #27387B; width: 230px; margin-top: 20px;}

.stopB {font-size: 12px; float: right; border-left: 4px solid #27387B; width: 230px; }

.this_stop{ padding-left: 2px; }
.this_stop li { list-style-type: square; color:#FCFF00; margin-left: 4px; line-height: 1em; }
.this_stop li span a{ color: #27387B; text-decoration: none; }

.timetables_holder {
    margin-left: 20px;
    margin-top: -9px;
    float: left;
    max-width: 370px;
}
.timesA { margin-left: 10px; background-color: #E4E5F3; font-size: 11px; float: left; padding: 5px; width: 100%; margin-bottom: 20px;}
.timesB { margin-left: 10px; background-color: #FFFAC2; font-size: 11px; float: left; padding: 5px; width: 100%;}

.timesA table { width: 100%; }
.timesB table { width: 100%; }
.timesA td { vertical-align: top; }
.timesB td { vertical-align: top; }

.timetable_head { font-weight: bold; font-size:1.1em;}

.weirdy { clear: left; }

.fleet_data {
    float: left;
    width: 300px;
    margin-right: 10px;
}

.reg {
    position: relative;
    z-index: 10;
    bottom: -17px;
    left: 0px;
    color: #27387b;
}

.vat {
    position: relative;
    z-index: 10;
    bottom: -15px;
    left: 0px;
    color: #FFFFFF;
}

.next_year {min-height: 150px;  padding: 10px 7px 20px 7px; border: 2px solid red;  }

.remaining { text-align: center; }
#course_list td { color:#FF0000; font-weight: bold; font-size: 0.9em; }

.prominent { padding: 10px 30px; color:#FFD91B; font-weight: bold; font-size: 1.2em; border:5px solid #FFD91B; background-color:#27387B; margin-top: -2px; border-radius: 12px; }

